| Home | Libraries | People | FAQ | More

## Type definition mt11213b

mt11213b

## Synopsis

    // In header: <boost/random/mersenne_twister.hpp>

    typedef random::mersenne_twister< uint32_t, 32, 351, 175, 19, 0xccab8ee7, 11, 7, 0x31b6ab00, 15, 0xffe50000, 17, 0xa37d3c92 > mt11213b;

## Description

The specializations mt11213b and mt19937 are from

> "Mersenne Twister: A 623-dimensionally equidistributed uniform pseudo-random number generator", Makoto Matsumoto and Takuji Nishimura, ACM Transactions on Modeling and Computer Simulation: Special Issue on Uniform Random Number Generation, Vol. 8, No. 1, January 1998, pp. 3-30.